Subject: FW: Confidential Contact data and RFI
From: [email-masked]
To: [email-masked]
Date: Tue, 12 Feb 2002 05:11:21 -0800 (PST)

NEPOOL info from Giffels.

Kevin Presto 
UBS Warburg Energy 
[email-masked] 
Phone:  713-853-5035 
Fax:  713-646-8272 

-----Original Message-----
From: Fred W. Giffels [mailto:[email-masked]]
Sent: Monday, February 11, 2002 3:48 PM
To: Presto, Kevin M.
Cc: Dan Salter
Subject: Confidential Contact data and RFI

Kevin
I just got the attached e-mail returned with your new address. Let me know if this one makes it thru
Fred
Confidential
Kevin
I know you are quite busy but I wonder if you could get your lead trader to look the following forecast for NEEPOOL. This may result in you getting the lead for a large block of the power so be conservative but have enough in there so it is a win win if you know what I mean.
 
Have him fill in what he can. The client will be looking long 10 year, with maybe a series of 2 and 5 year deals. Should be putting out around 500 to 700 Mwe.
 
Do not disclose the plant eh ?
Call me at 864-370-0217 or 864-235-5607 or mobile 864-275-3193
Thanks
Fred